#!/bin/sh
echo 'name: attoparsec
version: 0.10.1.0
id: attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
package-url:
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.ByteString
                 Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
                 Data.Attoparsec.Char8 Data.Attoparsec.Combinator
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
                 Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
                 Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal.Types
                Data.Attoparsec.Text.FastSet Data.Attoparsec.Text.Internal
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/attoparsec-0.10.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/attoparsec-0.10.1.0
              /usr/local/lib
hs-libraries: HSattoparsec-0.10.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         deepseq-1.1.0.2-09b3aed0c4982bbc6569c668100876fa
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/attoparsec-0.10.1.0/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/attoparsec-0.10.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
